@font-face {
  font-family: 'fa_slim';
  src:  url(asset_path('fa_slim.eot?5gkyby'));
  src:  url(asset_path('fa_slim.eot?5gkyby#iefix')) format('embedded-opentype'),
    url(asset_path('fa_slim.ttf?5gkyby')) format('truetype'),
    url(asset_path('fa_slim.woff?5gkyby')) format('woff'),
    url(asset_path('fa_slim.svg?5gkyby#fa_slim')) format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'fa_slim' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-play:before {
  content: "\f04b";
}

.fa-pause:before {
  content: "\f04c";
}

.fa-github:before {
  content: "\f09b";
}

.fa-gitlab:before {
  content: "\f296";
}
